notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Ukraine
non port: mail/postfix1/pkg-install
SVNWeb

Number of commits found: 3

Mon, 9 Mar 2009
[ 21:44 miwi search for other commits by this committer ] Original commit  (Only the first 10 of 67 ports in this commit are shown above. View all ports for this commit)
2009-02-15 ftp/downloader: sources unavailable - website dissappeared
2009-03-04 devel/rubygem-mojombo-grit: Obsolete, use devel/rubygem-grit instead
2009-03-08 mail/postfix1: Not supported anymore by vendor. Please choose a new
one version.
2009-03-08 mail/postfix21: Not supported anymore by vendor. Please choose a new
one version.
2009-03-08 mail/postfix22: Not supported anymore by vendor. Please choose a new
one version.
2009-03-01 www/rubygem-actionwebservice: from rails 2.0 www/rubygem-rails use
www/rubygem-activeresource instead
Wed, 3 Oct 2007
[ 23:34 edwin search for other commits by this committer ] Original commit  (Only the first 10 of 12 ports in this commit are shown above. View all ports for this commit)
Remove support for OSVERSION < 5
Thu, 31 Jul 2003
[ 12:19 nectar search for other commits by this committer ] Original commit  (Only the first 10 of 19 ports in this commit are shown above. View all ports for this commit)
After a repo-copy from ports/mail/postfix, time warp back to
2003/01/08 and Postfix version 1.1.12.  Some folks haven't moved on to
Postfix 2.x it seems.

Requested by:   diviner17@yahoo.com

Number of commits found: 3